RubyGems Navigation menu

jekyll-coffeescript 1.0.0.rc2

A CoffeeScript converter for Jekyll.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.0.0 - September 06, 2019 (4.5 KB)
  2. 1.2.2 - March 24, 2019 (4.5 KB)
  3. 1.2.1 - March 23, 2019 (4.5 KB)
  4. 1.2.0 - March 22, 2019 (4.5 KB)
  5. 1.1.1 - February 03, 2018 (4.5 KB)
  6. 1.0.0.rc2 - January 26, 2014 (7.5 KB)
显示所有版本 (共 11 个)

Runtime 依赖 (1):

coffee-script ~> 2.2

Development 依赖 (4):

bundler ~> 1.5
jekyll ~> 1.0
rake >= 0
rspec >= 0

业主:

作者:

  • Parker Moore

SHA 256 校验和:

683dc98f755753e5b79205d85fcabd0a226bddfa4682719e89a16f984fdc5ac9

下载总量 5,338,647

这个版本 2,347

许可:

MIT

需要的 Ruby 版本:

需要的 RubyGems 版本: > 1.3.1

链接: